APT::FTPArchive::Release {
Origin                "hwraid.le-vert.net";
Label                 "hwraid.le-vert.net";
Suite                 "bookworm";
Architectures         "i386 amd64 arm64";
Components            "main";
}
